Subject: Re: Anglo American plc
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 6 Jun 2000 03:44:00 -0700 (PDT)

Edmund:  I gather from Paul Radous that these are both ECTRIC ISDA masters 
and transactions.  I have a November 11,1999 South African derivatives 
questionnaire (from Webber Wentzel Bowens).  Would you like to have a copy?  
Sara

	Carol St Clair
	06/06/2000 09:00 AM
		 
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Anglo American plc

Sara:
What do you think?
Carol
----- Forwarded by Carol St Clair/HOU/ECT on 06/06/2000 08:59 AM -----

	Deepak Sitlani
	06/06/2000 08:22 AM
		 
		 To: Carol St Clair/HOU/ECT@ECT
		 cc: Edmund Cooper/LON/ECT@ECT, Paul Radous/Corp/Enron@ENRON, Michael 
Khajeh-Noori/LON/ECT@ECT
		 Subject: Re: Anglo American plc

Carol

Further to my voice-mail message, please see below.  Can you please let me 
know whether you are happy for us (in London) to carry out the ISDA 
negotiations with respect to Anglo American Corporation?

Please feel free to contact me with any questions you may have.

Many thanks
Deepak
---------------------- Forwarded by Deepak Sitlani/LON/ECT on 06/06/2000 
14:15 ---------------------------

Edmund Cooper
06/06/2000 14:09
To: Deepak Sitlani/LON/ECT@ECT
cc: Michael Khajeh-Noori/LON/ECT@ECT, Martin Holmes/LON/ECT@ECT, Paul 
Radous/Corp/Enron@ENRON 

Subject: Re: Anglo American plc  

Add the first one to the ISDA status list.

For the S. Africa entity ENA legal needs to be informed of this as they 
usually deal with S. Africa. Suggest you contact Carol St. Clair as to 
whether she is happy for us to run with this if we are just going to be doing 
deals from Europe.

Thanks, Edmund

Deepak Sitlani
06/06/2000 02:04 PM
To: Edmund Cooper/LON/ECT@ECT, Michael Khajeh-Noori/LON/ECT@ECT
cc:  

Subject: Anglo American plc

FYI
---------------------- Forwarded by Deepak Sitlani/LON/ECT on 06/06/2000 
14:06 ---------------------------

Martin Holmes
06/06/2000 14:00
To: Paul Radous/Corp/Enron@ENRON
cc: Deepak Sitlani/LON/ECT@ECT 

Subject: Anglo American plc

Paul

We would like to begin to establish ISDA agreements with the following 
entities:

Anglo American plc (www.angloamerican.co.uk) based in London and

Anglo American Corporation of South Africa Limited.

The annual financial statement  of Anglo American plc can be taken from the 
website above. I have asked the folks at Anglo American in Johannesburg, 
South Africa for the financials for the Anglo American Corporation.

Can you take a look at this for me please?

Thanks

Martin